it-swarm.asia

Flutter, WordPress 3.0 ile çalışır mı?

WordPress yöneticim sürekli sürüm 3.0'a yükseltmem için beni dırdır ediyor. Ancak, tüm CMS benzeri özelliklerimizi sağlamak için Flutter eklentisini kullanıyoruz. Bu oldukça harika bir eklenti, ancak son zamanlarda aktif bir gelişme göstermiyor gibi görünüyor ve homurdanan seslerin WP 3.0 ile uyumlu olmadığını duyuyorum.

Şansı olan var mı? Güncellenmiş bir sürüm yayımlanana kadar beklemeli miyim yoksa sitemizin özelliklerini yeniden geliştirmeye mi başlamalıyım?

Teşekkürler.

1
Bryan M.

Sihirli Alanlar çarpıntıya çok benzer ve WordPress 3 ile uyumludur.

Çırpınmak arasında sihirli alanlara geçmek istiyorsan, burada yapman için biraz yardımın var http://magicfields.org/script-for-migrate-from-flutter-v-1- 1-ve-1-0/

3
Gnuget

Flutter üzerine kurulu ve hala geliştirilme aşamasında olan Magic Fields'ı - kullanmanızı tavsiye edeceğim. En son sürüm, WP 3 olduğunu söylüyor.

Ayrıca Flutter ile ilgili verileri Magic Fields'e taşıyabilmeniz gerektiğine inanıyorum.

3
Adhip Gupta

Yapmanız gereken ilk şey, web sitenizin cezasızlıkla kırabileceğiniz bir geliştirme sürümü oluşturmasıdır. O zaman yükseltmeyi deneyin. İşe yararsa harika! Değilse, çalışması için gerekli olan sadece küçük değişiklikler olabilir. Uyumluluk konusunda büyük bir kesinlik elde edebilirsiniz, ancak% 100 emin olmak zordur. Bir hatadan geriye doğru çalışmak her zaman mümkün olan her hatayı önlemekten daha kolaydır.

0
John P Bloch

Şu ana kadar problemsiz WP3'li Magic Fields kullanıyorum. Flutter'dan çok daha temiz, yerinde düzenleme gibi birkaç özelliği kaldırmışlar, ancak ben bunu hiç kullanmadım. Genel olarak, kod tabanında iyi bir boşluk olması nedeniyle Flutter'tan çok daha iyi hissediyor. Yazı panelleri vb. Ayarlama konusunda Flutter gibi çalışır.

0
Rick Curran

WP 3.0'a yükseltme konusunda pek bir fayda yoktur, bu nedenle iki kez düşünmek akıllıca olur. Güncelleme etiketini kaldırmak için, bir eklenti de kullanabilirsiniz:

0
hakre